
@font-face {
    font-family: 'montserratmedium';
    src: url('../fonts/montserrat-medium-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html,
body,
p {
	font-family: 'montserratregular';
}

h1,
h2,
h3,
h4,
h5 {
	font-family: 'montserratmedium';
}

img {
	max-width: 100%;
	margin: 20px 0;
}

.brand-section {
    margin-top: 100px;
}

.brand-section h1 {
	font-size: 30px;
    margin-bottom: 0;
}

.brand-section h2 {
    font-size: 22px;
    margin-top: 5px;
}

img.logo {
    padding: 10px;
    margin: 10px auto;
    display: block;

}

.brand-section h1,
.brand-section h2 {	
	text-align: center;
}

.copy-section {
	margin-bottom:40px;
}

.copy-section h3 {
    font-size: 30px;
    margin: 30px 0;	
}

.copy-section p {
    font-size: 17px;
    margin: 0 30px;
}